html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption, tfoot,
article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, 
menu, nav, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; }                  
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; text-decoration: none; color: inherit;}
ins { background-color:#008c98; color:#000; text-decoration:none; }
mark { background-color:#008c98; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:0; padding:0; }
input, select { vertical-align:middle; }
input, select, textarea {outline: none }
body { font:12px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
body, select, input, textarea {color: #444; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; }
html { overflow-y: scroll; }
ul, ol { margin-left: 0; }
ol { list-style-type: decimal; }
li { list-style: none; }
nav ul, nav li { margin: 0; } 
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre {  padding: 15px;  white-space: pre;  white-space: pre-wrap;  white-space: pre-line;  word-wrap: break-word; }
textarea { overflow: auto; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
::-moz-selection{ background: #343436; color:#fff; text-shadow: 1px 1px 1px #000; }
::selection { background:#343436; color:#fff; text-shadow: 1px 1px 1px #000; } 
button {  width: auto; overflow: visible; }
.hidden { display: none; visibility: hidden; } 
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after {  content: "\0020"; display: block; height: 0; visibility: hidden;	 } 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.right {float: right !important} 

/* Tables */
.table { max-width: 100%; background-color: transparent; border-collapse: collapse; border-spacing: 0; }
.table th { text-align: left; }
.table a i {color:#f47b20;}
.table thead > tr > th, .table tbody > tr > th, .table tfoot > tr > th, .table thead > tr > td, .table tbody > tr > td, .table tfoot > tr > td { padding: 0px; line-height: 1.428571429; vertical-align: top; }
.table thead > tr > th { vertical-align: bottom; }
.table caption + thead tr:first-child th, .table colgroup + thead tr:first-child th, .table thead:first-child tr:first-child th, .table caption + thead tr:first-child td, .table colgroup + thead tr:first-child td, .table thead:first-child tr:first-child td { border-top: 0; }
.table tbody + tbody { border-top: 2px solid #dddddd; }
.table .table { background-color: #ffffff; }
.table-condensed thead > tr > th, .table-condensed tbody > tr > th, .table-condensed tfoot > tr > th, .table-condensed thead > tr > td, .table-condensed tbody > tr > td, .table-condensed tfoot > tr > td { padding: 5px; }
.table-bordered { border: 1px solid #dddddd; }
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td { border: 1px solid #dddddd; }
.table-bordered > thead > tr > th, .table-bordered > thead > tr > td { border-bottom-width: 2px; }
.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th { background-color: #f9f9f9; }
.table-hover > tbody > tr:hover > td, .table-hover > tbody > tr:hover > th { background-color: #f5f5f5; }
.table col[class*="col-"] { display: table-column; float: none; }
.table td[class*="col-"], table th[class*="col-"] { display: table-cell; float: none; }
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }  
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
@font-face { font-family: 'FontAwesome'; src: url('../webfonts/fontawesome-webfont.eot?v=3.0.1'); src: url('../webfonts/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'), url('../webfonts/fontawesome-webfont.woff?v=3.0.1') format('woff'), url('../webfonts/fontawesome-webfont.ttf?v=3.0.1') format('truetype'); font-weight: normal; font-style: normal; }
.fa, .fab, .fal, .far, .fas { font-family: fontAwesome; }

/* ==========================================================================
    Column CSS
   ========================================================================== */
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11 { float: left; position:relative }
.col-1 { width: 8.333333333333332%; }
.col-2 { width: 16.666666666666664%; }
.col-3 { width: 25%; }
.col-4 { width: 33.33333333333333%; }
.col-5 { width: 41.66666666666667%; }
.col-6 { width: 50%; }
.col-7 { width: 58.333333333333336%; }
.col-8 { width: 66.66666666666666%; }
.col-9 { width: 75%; }
.col-10 { width: 83.33333333333334%; }
.col-11 { width: 91.66666666666666%; }
.col-12 { width: 100%; }
@media screen and (max-width: 680px) {
	.col-1,  .col-2,  .col-3,  .col-4,  .col-5,  .col-6,  .col-7,  .col-8,  .col-9,  .col-10,  .col-11, .col-logo, .col-nav { float: none; position: relative; display: block; width: 100%; }
}

/* ==========================================================================
    STYLE CSS
   ========================================================================== */

body { overflow: hidden; font-family: "proxima-nova",sans-serif; -webkit-font-smoothing: antialiased; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f0f4f7+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 70%, #f0f4f7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 70%,#f0f4f7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 70%,#f0f4f7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f4f7',GradientType=0 ); /* IE6-9 */} 
.wrapper { max-width: 1465px; margin: 0 auto; }
header { background: #191e22; padding: 40px 0; }
header .logotype { display: inline-block; vertical-align: middle; }
header ul { display: inline-block; float: right; text-align: right;}
header ul li { color: #fff; display: inline-block; margin-left: 40px; font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700;  position: relative;  }
header ul li a { padding-top: 10px; display: block; font-size: 16px; } 
header ul li:hover:after { position: absolute; content:''; width: 25px; height: 2px; background:#3c6db9; left:0; bottom:-5px; transition: all 0.1s ease; }
header.fixed { position: fixed; top:0; left: 0; width: 100%; z-index: 999; padding: 20px 0; transition: padding 0.5s ease-in-out; } 

.home { position: relative; text-align: center;} 
.home .content { position: absolute; top:30%; left:0; margin: 0 auto; right: 0; width: 100%; float: initial; max-width: 700px; }
.home h1 { font-size: 120px; font-weight: 900; color:#fff; line-height: 0.9; }
.home p { font-weight: 600; color:#fff; margin:30px 0; font-size: 17px; line-height: 1.6; letter-spacing: 0.03em; padding: 0 35px; }
.home p span { font-style: italic; }
.home a.button { color:#fff; background: #191e22; padding: 20px 35px; display: inline-block; margin:0 auto; font-weight: 800; text-transform: uppercase; letter-spacing: 0.05em; font-size: 12px; }
.home .content img { display: block; margin:70px auto 0; }
.text-right { text-align: right; }
.small { font-weight: 900; color:#3c6db9; font-size: 15px; position: relative; margin-bottom: 35px; }
.small:after { position: absolute; content:''; width: 25px; height: 2px; background:#3c6db9; left:0; bottom:-5px; }
.title { color:#3b4956; font-weight: 900; font-size: 53px; letter-spacing: -0.03em; text-transform: uppercase; line-height: 1; margin-bottom: 40px; }
#about-us { padding-top: 90px; }
.section.padding { padding:7% 0; }
.section p { font-size: 15px; color:#3b4956; letter-spacing: 0.04em; line-height: 1.7; margin-bottom: 20px; }
.section ul li {  font-size: 15px; color:#3b4956; letter-spacing: 0.04em; line-height: 1.4; margin-bottom: 7px; padding-left: 35px; position: relative; }
.section ul li:after {  position: absolute; content:''; width: 25px; height: 2px; background:#3c6db9; left:0; bottom:10px; }

.section.col-8 { position: relative; }
.float { position: absolute; top:20%; right: 20%;}
.shadow { -webkit-box-shadow: 0px 15px 85px -28px rgba(16,35,65,1); -moz-box-shadow: 0px 15px 85px -28px rgba(16,35,65,1); box-shadow: 0px 15px 85px -28px rgba(16,35,65,1); }
.middle-col { float: initial; display: inline-block; vertical-align: middle; }
.middle-col:nth-child(2) { margin-left: -10px;  }
.card { text-align: left; background: #3c6db9; padding: 40px; box-sizing: border-box; color:#fff; min-height: 487px; float: right; margin-left: 20px; width: 355px; position: relative; }
.card .title { color:#fff; font-size: 53px; font-weight: 600; letter-spacing: 0.03em; }
.card .title span { font-size: 81px; line-height: 1; }
.card .small { color:#fff; opacity: 0.4; }
.card .small:after { background:#fff; }
.card .content { position: absolute;bottom:0; }
.card .content .small:after { display: none; }
.second.card { background:#3b4956; margin-top: 100px;}

.section.rates { background-image: url('/img/background-rates.jpg'); background-position: center; background-size: cover; padding: 11% 0 15%; margin-top: -6%; }
.section.rates .col-4 .title, .section.contact .col-4 .title { margin-bottom: 10px; }
.section.gallery { text-align: center; }
#map { width: 100%; height: 480px; } 

footer { background: #191e22; padding: 70px 0; margin-top: 90px; text-align: center; }
footer .logotype a { display: block; }
footer ul { display: inline-block; float: right; text-align: center; width: 100%; margin-top: 30px; opacity: 0.6; text-transform: uppercase; }
footer ul li { color: #fff; display: inline-block; margin-left: 30px; font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700;  position: relative;  }
footer ul li a { padding-top: 10px; display: block; font-size: 13px; letter-spacing: 0.06em; } 
.copyright { font-size: 11px; color:#fff; opacity: 0.3; margin-top: 10px; letter-spacing: 0.01em; }

.gallery .wrapper {  }
.grid:after { content: ''; display: block; clear: both; }
.grid { margin-bottom: 80px;float: initial;box-sizing: border-box; }
.grid-sizer, .grid-item { width: 25%;box-sizing: border-box; padding: 10px; box-sizing: border-box; }
.grid-item { width: 25%; height: 285px; float: left; box-sizing: border-box; position: relative; overflow: hidden; }
.grid-item a { width: 100%; height: 100%; position: absolute; background-size: cover; background-position: center; left: 0; }
.grid-item-height2 { height: 570px; }
.grid-item-width2 { width: 50%; }
.content-grid { display: block; box-sizing: border-box; height: 100%; overflow: hidden; position: relative; } 

#contact p a { font-weight: 800; }
#contact p a:hover { color:#3c6db9; transition: all 0.5s ease; }

@-moz-keyframes bounce {
0%, 20%, 50%, 80%, 100% { -moz-transform: translateY(0); transform: translateY(0); }
40% { -moz-transform: translateY(-30px); transform: translateY(-30px); }
60% { -moz-transform: translateY(-15px); transform: translateY(-15px); }
}
@-webkit-keyframes bounce {
0%, 20%, 50%, 80%, 100% { -webkit-transform: translateY(0); transform: translateY(0); }
40% { -webkit-transform: translateY(-30px); transform: translateY(-30px); }
60% { -webkit-transform: translateY(-15px); transform: translateY(-15px); }
}
@keyframes bounce {
0%, 20%, 50%, 80%, 100% { -moz-transform: translateY(0); -ms-transform: translateY(0); -webkit-transform: translateY(0); transform: translateY(0); }
40% { -moz-transform: translateY(-30px); -ms-transform: translateY(-30px); -webkit-transform: translateY(-30px); transform: translateY(-30px); }
60% { -moz-transform: translateY(-15px); -ms-transform: translateY(-15px); -webkit-transform: translateY(-15px); transform: translateY(-15px); }
}
.bounce {-moz-animation: bounce 2s infinite;-webkit-animation: bounce 2s infinite;animation: bounce 2s infinite;}

.mobile-menu { display: none; transition: transform 0.5s; float: right; top: 3px; position: relative; right: 6px; z-index: 9999; }
.mobile-menu .line-1, .mobile-menu .line-2, .mobile-menu .line-3 { border-top: 3px solid #fff; display: block; transition: margin 0.5s, transform 0.5s; width: 35px; }
.mobile-menu .line-2  { margin: 10px 0; }
.mobile-menu.toggle .line-1, .mobile-menu.toggle .line-2, .mobile-menu.toggle .line-3 { transform: rotate(45deg); margin-top:10px; }
.mobile-menu.toggle .line-2 { margin: -3px 0; opacity: 0; }
.mobile-menu.toggle .line-3 { transform: rotate(-45deg); margin-top: 0; } 
.content-mobile { right: 0%; position: absolute; width: 0%; opacity: 0; transition: all 0.3s; display: flex; flex-direction: column; height: 100vh; list-style-type: none; padding-left: 0px; text-align: center; margin: 0; z-index:-1; margin-top: 5%; }
.menu-container { display: none; width: 100%; height: 100%; position: fixed; background: #191e22; z-index: 9; top: 0; left: 0; color: #fff; text-align: right; padding: 22% 30px 30px; box-sizing: border-box; font-size: 22px; }
.menu-container.active { display: block; }
.menu-container li {margin-bottom: 12px; width: 100%; text-align: right; }
.mobile-menu.toggle .line-1, .mobile-menu.toggle .line-2, .mobile-menu.toggle .line-3 { border-color: #fff; }


/* ==========================================================================
    Media Queries
   ========================================================================== */


@media all and (max-width: 1600px) { 
  .wrapper { max-width: 1300px; }
  header { position: absolute; top: 0; left: 0; width: 100%; z-index: 999; padding: 35px 0; } 
  .home h1 { font-size: 92px; }
  .home p { font-weight: 600; color: #fff; margin: 25px 0; font-size: 15px; line-height: 1.6; letter-spacing: 0.03em; padding: 0 75px; }
  .home a.button { padding: 19px 35px; font-size: 11px; } 
  .title { font-size: 46px; }
  .section p, .section ul li { font-size: 14px; }
  #about-us .col-8.text-right { transform: scale(0.9); }
  .section.padding .col-6.middle-col img { transform: scale(0.85); left: -42px; position: relative; }
  .card .title { font-size: 42px; }
  .card .title span { font-size: 60px;} 
  .home .content { top: 35%; }

}

@media all and (max-width: 1400px) {  
  .wrapper { max-width: 1240px; }
  #about-us .col-8.text-right { transform: scale(0.8); }
  .section.padding .col-6.middle-col img { transform: scale(0.8); left: -62px; position: relative; }
}

@media all and (max-width: 1300px) {  
  .wrapper { max-width: 1140px; }
  #about-us .col-8.text-right { transform: scale(0.8); }
  .section.padding .col-6.middle-col img { transform: scale(0.8); left: -62px; position: relative; }
  header { padding: 30px 0; }
  .home .content { max-width: 500px; }
  .home h1 { font-size: 80px; } 
  .home p { padding: 0; }
  .home { margin-top: -50px; } 
  .home .content img { margin: 50px auto 0; }
  footer { padding: 45px 0; }
  footer ul { margin-top: 9px; }
  #about-us .col-8.text-right { transform: scale(0.8); right: -58px; position: relative; }
  #about-us .col-8.text-right { transform: scale(0.8); right: -58px; position: relative; }
}

@media all and (max-width: 1025px) {  
 .wrapper { max-width: 900px; }
 #about-us .col-8.text-right { transform: scale(0.7); right: -94px; position: relative; }
 .title { font-size: 40px; margin-bottom: 30px; } 
 .section.padding .col-6.middle-col img { transform: scale(1); left: 0; position: relative; width: 89%; }
 .card { min-height: 380px; width: 271px; } 
 .grid-item { height: 225px; }
 .grid-item-height2 { height: 450px; }
 .grid-sizer, .grid-item { padding: 5px; }
 #map { height: 386px; }
}

@media all and (max-width: 980px) { 
  .wrapper { max-width: 90%; }
  header { position: relative; }
  header ul li { margin-left: 26px; }
  .home img { width: 110%; }
  .home { margin-top: 0px; }
  .home h1 { font-size: 50px; }
  .home .content { top: 21%; }
  .home .content img.bounce { width: 20px; }
    .col-4, .col-8 { width: 100%; }
  #about-us .col-8.text-right { transform: scale(0.8); right: -42px; position: relative; }
  .middle-col.col-6 { width:100%; }
  .middle-col:nth-child(2) { margin-top: 30px; margin-left: 0; }
  .grid-item { height: 180px; }
  .grid-item-height2 { height: 360px; }
  .home img { width: 160%; }
  .home h1 { font-size: 71px; }
  .home .content img.bounce { width: 30px; } 
}

@media all and (max-width: 768px) { 
  .home .content { top: 30%; }
  .col-4, .col-8 { width: 100%; }
  #about-us .col-8.text-right { transform: scale(0.8); right: -42px; position: relative; }
  .middle-col.col-6 { width:100%; }
  .middle-col:nth-child(2) { margin-top: 30px; margin-left: 0; }
  .grid-item { height: 180px; }
  .grid-item-height2 { height: 360px; }
  .home img { width: 160%; }
  .home h1 { font-size: 71px; }
  .home .content img.bounce { width: 30px; } 
}

@media all and (max-width: 480px) { 
  header { padding: 22px 0 25px; }
  header ul li { margin: 0 10px; }
  header ul { width: 100%; text-align: center; display: none; }
  header ul li a { font-size: 25px; padding-right: 3%; }
  .menu-container.active ul { display: block;  }
  #about-us { padding-top: 30px; }
  .home img { width: 240%; }
  .home h1 { font-size: 46px; }
  .home .content { max-width: 80%; }
  .home p { font-size: 14px; }
  .home .content { top: 22%; }
  #about-us .col-8.text-right { transform: scale(1); right: 0; position: relative; }
  #about-us .col-8.text-right img { width: 100%; position: relative; margin:15px 0 10px; }
  .float { position:relative; top: 0; right: 0; } 
  .section.padding .col-6.middle-col img { width: 100%; }
  .card { min-height: 480px; width: 100%; margin:20px 0; }
  .second.card { margin-top: 0; }
  .grid-item { width: 50%; }
  #map { height: 335px; }
  footer ul li { margin: 0 10px; }
  footer ul li a { font-size: 11px; }
  .mobile-menu { display: block; }
  .menu-container { padding: 14% 30px 30px; }
  .mobile-menu.toggle { position: fixed; top: 27px; right: 29px; }
}

@media all and (max-width: 320px) { 
  header .logotype img { width: 190px; padding-top: 5px; }
  .home h1 { font-size: 38px; }
  .home img { width: 330%; }
  .card { min-height: 410px; padding: 20px; }
  .grid-item { height: 145px; }
  .grid-item-height2 { height: 290px; }
  footer ul li { margin: 0 4px; }
  footer ul li a { font-size: 10px; }
  footer { padding: 36px 0; }
  .mobile-menu { top: -1px; }
  .menu-container { padding: 23% 30px 30px; }
}








